<style>
<!--
body	{font-size : 12pt;
	}

H1	{font-size : 24pt; color : "forestgreen";}

li  	{font-size : 11pt;
	margin		: 10;
	font-family 	: Verdana, Arial, Helvetica, MS Sans Serif;
	background-color: #FFFFFF; 
	}

em 	{font-size : 18pt; color : "navy";}
i 	{font-size : 11pt; 
	font-family 	: Verdana, Arial, Helvetica, MS Sans Serif;
	color : "midnightblue";}

font   {font-size : 12pt; }


-->
</style>

